.faq {
  margin-top: 5px;
}
.faq h2 {
  text-align: left;
}
.faq ol {
  list-style-type: none;
  counter-reset: li;
}
.faq li {
  font-size: 24px;
  text-align: left;
  font-family: "Abel", sans-serif;
  color: black;
}
.faq p {
  font-size: 20px;
  text-align: left;
  font-family: "Abel", sans-serif;
}
.faq li:before {
  counter-increment: li;
  content: counter(li, decimal-leading-zero);
  font-size: 1.375rem;
  height: 21px;
  margin-top: 2px;
  margin-left: 0px;
  width: auto;
  background: linear-gradient(
    0deg,
    rgb(255, 204, 0) 0px,
    rgb(255, 204, 0) 3px,
    rgba(0, 0, 0, 0) 0px
  );
}
